root/trunk/Makefile.in @ 158

Revision 20, 17.7 KB (checked in by andreu, 16 years ago)

new release 0.0.6, with CRIHAN compilation feature

  • Property svn:eol-style set to native
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16srcdir = @srcdir@
17top_srcdir = @top_srcdir@
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkglibdir = $(libdir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22top_builddir = .
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24INSTALL = @INSTALL@
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        depcomp install-sh missing
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.in
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno configure.status.lineno
47mkinstalldirs = $(install_sh) -d
48CONFIG_HEADER = config.h
49CONFIG_CLEAN_FILES =
50SOURCES =
51DIST_SOURCES =
52RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53        html-recursive info-recursive install-data-recursive \
54        install-exec-recursive install-info-recursive \
55        install-recursive installcheck-recursive installdirs-recursive \
56        pdf-recursive ps-recursive uninstall-info-recursive \
57        uninstall-recursive
58ETAGS = etags
59CTAGS = ctags
60DIST_SUBDIRS = $(SUBDIRS)
61DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62distdir = $(PACKAGE)-$(VERSION)
63top_distdir = $(distdir)
64am__remove_distdir = \
65  { test ! -d $(distdir) \
66    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67         && rm -fr $(distdir); }; }
68DIST_ARCHIVES = $(distdir).tar.gz
69GZIP_ENV = --best
70distuninstallcheck_listfiles = find . -type f -print
71distcleancheck_listfiles = find . -type f -print
72ACLOCAL = @ACLOCAL@
73AMDEP_FALSE = @AMDEP_FALSE@
74AMDEP_TRUE = @AMDEP_TRUE@
75AMTAR = @AMTAR@
76AUTOCONF = @AUTOCONF@
77AUTOHEADER = @AUTOHEADER@
78AUTOMAKE = @AUTOMAKE@
79AWK = @AWK@
80CC = @CC@
81CCDEPMODE = @CCDEPMODE@
82CFLAGS = @CFLAGS@
83CPP = @CPP@
84CPPFLAGS = @CPPFLAGS@
85CYGPATH_W = @CYGPATH_W@
86DEFS = @DEFS@
87DEPDIR = @DEPDIR@
88ECHO_C = @ECHO_C@
89ECHO_N = @ECHO_N@
90ECHO_T = @ECHO_T@
91EGREP = @EGREP@
92EXEEXT = @EXEEXT@
93GREP = @GREP@
94INSTALL_DATA = @INSTALL_DATA@
95INSTALL_PROGRAM = @INSTALL_PROGRAM@
96INSTALL_SCRIPT = @INSTALL_SCRIPT@
97INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
98LDFLAGS = @LDFLAGS@
99LIBOBJS = @LIBOBJS@
100LIBS = @LIBS@
101LTLIBOBJS = @LTLIBOBJS@
102MAKEINFO = @MAKEINFO@
103OBJEXT = @OBJEXT@
104PACKAGE = @PACKAGE@
105PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
106PACKAGE_NAME = @PACKAGE_NAME@
107PACKAGE_STRING = @PACKAGE_STRING@
108PACKAGE_TARNAME = @PACKAGE_TARNAME@
109PACKAGE_VERSION = @PACKAGE_VERSION@
110PATH_SEPARATOR = @PATH_SEPARATOR@
111SET_MAKE = @SET_MAKE@
112SHELL = @SHELL@
113STRIP = @STRIP@
114VERSION = @VERSION@
115ac_ct_CC = @ac_ct_CC@
116am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
117am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
118am__include = @am__include@
119am__leading_dot = @am__leading_dot@
120am__quote = @am__quote@
121am__tar = @am__tar@
122am__untar = @am__untar@
123bindir = @bindir@
124build_alias = @build_alias@
125datadir = @datadir@
126datarootdir = @datarootdir@
127docdir = @docdir@
128dvidir = @dvidir@
129exec_prefix = @exec_prefix@
130host_alias = @host_alias@
131htmldir = @htmldir@
132includedir = @includedir@
133infodir = @infodir@
134install_sh = @install_sh@
135libdir = @libdir@
136libexecdir = @libexecdir@
137localedir = @localedir@
138localstatedir = @localstatedir@
139mandir = @mandir@
140mkdir_p = @mkdir_p@
141oldincludedir = @oldincludedir@
142pdfdir = @pdfdir@
143prefix = @prefix@
144program_transform_name = @program_transform_name@
145psdir = @psdir@
146sbindir = @sbindir@
147sharedstatedir = @sharedstatedir@
148sysconfdir = @sysconfdir@
149target_alias = @target_alias@
150EXTRA_DIST = tool conf
151SUBDIRS = src
152all: config.h
153        $(MAKE) $(AM_MAKEFLAGS) all-recursive
154
155.SUFFIXES:
156am--refresh:
157        @:
158$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
159        @for dep in $?; do \
160          case '$(am__configure_deps)' in \
161            *$$dep*) \
162              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
163              cd $(srcdir) && $(AUTOMAKE) --gnu  \
164                && exit 0; \
165              exit 1;; \
166          esac; \
167        done; \
168        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
169        cd $(top_srcdir) && \
170          $(AUTOMAKE) --gnu  Makefile
171.PRECIOUS: Makefile
172Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
173        @case '$?' in \
174          *config.status*) \
175            echo ' $(SHELL) ./config.status'; \
176            $(SHELL) ./config.status;; \
177          *) \
178            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
179            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
180        esac;
181
182$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
183        $(SHELL) ./config.status --recheck
184
185$(top_srcdir)/configure:  $(am__configure_deps)
186        cd $(srcdir) && $(AUTOCONF)
187$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
188        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
189
190config.h: stamp-h1
191        @if test ! -f $@; then \
192          rm -f stamp-h1; \
193          $(MAKE) stamp-h1; \
194        else :; fi
195
196stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
197        @rm -f stamp-h1
198        cd $(top_builddir) && $(SHELL) ./config.status config.h
199$(srcdir)/config.h.in:  $(am__configure_deps)
200        cd $(top_srcdir) && $(AUTOHEADER)
201        rm -f stamp-h1
202        touch $@
203
204distclean-hdr:
205        -rm -f config.h stamp-h1
206uninstall-info-am:
207
208# This directory's subdirectories are mostly independent; you can cd
209# into them and run `make' without going through this Makefile.
210# To change the values of `make' variables: instead of editing Makefiles,
211# (1) if the variable is set in `config.status', edit `config.status'
212#     (which will cause the Makefiles to be regenerated when you run `make');
213# (2) otherwise, pass the desired values on the `make' command line.
214$(RECURSIVE_TARGETS):
215        @failcom='exit 1'; \
216        for f in x $$MAKEFLAGS; do \
217          case $$f in \
218            *=* | --[!k]*);; \
219            *k*) failcom='fail=yes';; \
220          esac; \
221        done; \
222        dot_seen=no; \
223        target=`echo $@ | sed s/-recursive//`; \
224        list='$(SUBDIRS)'; for subdir in $$list; do \
225          echo "Making $$target in $$subdir"; \
226          if test "$$subdir" = "."; then \
227            dot_seen=yes; \
228            local_target="$$target-am"; \
229          else \
230            local_target="$$target"; \
231          fi; \
232          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
233          || eval $$failcom; \
234        done; \
235        if test "$$dot_seen" = "no"; then \
236          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
237        fi; test -z "$$fail"
238
239mostlyclean-recursive clean-recursive distclean-recursive \
240maintainer-clean-recursive:
241        @failcom='exit 1'; \
242        for f in x $$MAKEFLAGS; do \
243          case $$f in \
244            *=* | --[!k]*);; \
245            *k*) failcom='fail=yes';; \
246          esac; \
247        done; \
248        dot_seen=no; \
249        case "$@" in \
250          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
251          *) list='$(SUBDIRS)' ;; \
252        esac; \
253        rev=''; for subdir in $$list; do \
254          if test "$$subdir" = "."; then :; else \
255            rev="$$subdir $$rev"; \
256          fi; \
257        done; \
258        rev="$$rev ."; \
259        target=`echo $@ | sed s/-recursive//`; \
260        for subdir in $$rev; do \
261          echo "Making $$target in $$subdir"; \
262          if test "$$subdir" = "."; then \
263            local_target="$$target-am"; \
264          else \
265            local_target="$$target"; \
266          fi; \
267          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
268          || eval $$failcom; \
269        done && test -z "$$fail"
270tags-recursive:
271        list='$(SUBDIRS)'; for subdir in $$list; do \
272          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
273        done
274ctags-recursive:
275        list='$(SUBDIRS)'; for subdir in $$list; do \
276          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
277        done
278
279ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
280        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
281        unique=`for i in $$list; do \
282            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
283          done | \
284          $(AWK) '    { files[$$0] = 1; } \
285               END { for (i in files) print i; }'`; \
286        mkid -fID $$unique
287tags: TAGS
288
289TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
290                $(TAGS_FILES) $(LISP)
291        tags=; \
292        here=`pwd`; \
293        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
294          include_option=--etags-include; \
295          empty_fix=.; \
296        else \
297          include_option=--include; \
298          empty_fix=; \
299        fi; \
300        list='$(SUBDIRS)'; for subdir in $$list; do \
301          if test "$$subdir" = .; then :; else \
302            test ! -f $$subdir/TAGS || \
303              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
304          fi; \
305        done; \
306        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
307        unique=`for i in $$list; do \
308            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
309          done | \
310          $(AWK) '    { files[$$0] = 1; } \
311               END { for (i in files) print i; }'`; \
312        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
313          test -n "$$unique" || unique=$$empty_fix; \
314          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
315            $$tags $$unique; \
316        fi
317ctags: CTAGS
318CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
319                $(TAGS_FILES) $(LISP)
320        tags=; \
321        here=`pwd`; \
322        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
323        unique=`for i in $$list; do \
324            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
325          done | \
326          $(AWK) '    { files[$$0] = 1; } \
327               END { for (i in files) print i; }'`; \
328        test -z "$(CTAGS_ARGS)$$tags$$unique" \
329          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
330             $$tags $$unique
331
332GTAGS:
333        here=`$(am__cd) $(top_builddir) && pwd` \
334          && cd $(top_srcdir) \
335          && gtags -i $(GTAGS_ARGS) $$here
336
337distclean-tags:
338        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
339
340distdir: $(DISTFILES)
341        $(am__remove_distdir)
342        mkdir $(distdir)
343        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
344        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
345        list='$(DISTFILES)'; for file in $$list; do \
346          case $$file in \
347            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
348            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
349          esac; \
350          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
351          dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
352          if test "$$dir" != "$$file" && test "$$dir" != "."; then \
353            dir="/$$dir"; \
354            $(mkdir_p) "$(distdir)$$dir"; \
355          else \
356            dir=''; \
357          fi; \
358          if test -d $$d/$$file; then \
359            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
360              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
361            fi; \
362            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
363          else \
364            test -f $(distdir)/$$file \
365            || cp -p $$d/$$file $(distdir)/$$file \
366            || exit 1; \
367          fi; \
368        done
369        list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
370          if test "$$subdir" = .; then :; else \
371            test -d "$(distdir)/$$subdir" \
372            || $(mkdir_p) "$(distdir)/$$subdir" \
373            || exit 1; \
374            distdir=`$(am__cd) $(distdir) && pwd`; \
375            top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
376            (cd $$subdir && \
377              $(MAKE) $(AM_MAKEFLAGS) \
378                top_distdir="$$top_distdir" \
379                distdir="$$distdir/$$subdir" \
380                distdir) \
381              || exit 1; \
382          fi; \
383        done
384        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
385          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
386          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
387          ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
388        || chmod -R a+r $(distdir)
389dist-gzip: distdir
390        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
391        $(am__remove_distdir)
392
393dist-bzip2: distdir
394        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
395        $(am__remove_distdir)
396
397dist-tarZ: distdir
398        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
399        $(am__remove_distdir)
400
401dist-shar: distdir
402        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
403        $(am__remove_distdir)
404
405dist-zip: distdir
406        -rm -f $(distdir).zip
407        zip -rq $(distdir).zip $(distdir)
408        $(am__remove_distdir)
409
410dist dist-all: distdir
411        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
412        $(am__remove_distdir)
413
414# This target untars the dist file and tries a VPATH configuration.  Then
415# it guarantees that the distribution is self-contained by making another
416# tarfile.
417distcheck: dist
418        case '$(DIST_ARCHIVES)' in \
419        *.tar.gz*) \
420          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
421        *.tar.bz2*) \
422          bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
423        *.tar.Z*) \
424          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
425        *.shar.gz*) \
426          GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
427        *.zip*) \
428          unzip $(distdir).zip ;;\
429        esac
430        chmod -R a-w $(distdir); chmod a+w $(distdir)
431        mkdir $(distdir)/_build
432        mkdir $(distdir)/_inst
433        chmod a-w $(distdir)
434        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
435          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
436          && cd $(distdir)/_build \
437          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
438            $(DISTCHECK_CONFIGURE_FLAGS) \
439          && $(MAKE) $(AM_MAKEFLAGS) \
440          && $(MAKE) $(AM_MAKEFLAGS) dvi \
441          && $(MAKE) $(AM_MAKEFLAGS) check \
442          && $(MAKE) $(AM_MAKEFLAGS) install \
443          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
444          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
445          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
446                distuninstallcheck \
447          && chmod -R a-w "$$dc_install_base" \
448          && ({ \
449               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
450               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
451               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
452               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
453                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
454              } || { rm -rf "$$dc_destdir"; exit 1; }) \
455          && rm -rf "$$dc_destdir" \
456          && $(MAKE) $(AM_MAKEFLAGS) dist \
457          && rm -rf $(DIST_ARCHIVES) \
458          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
459        $(am__remove_distdir)
460        @(echo "$(distdir) archives ready for distribution: "; \
461          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
462          sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
463distuninstallcheck:
464        @cd $(distuninstallcheck_dir) \
465        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
466           || { echo "ERROR: files left after uninstall:" ; \
467                if test -n "$(DESTDIR)"; then \
468                  echo "  (check DESTDIR support)"; \
469                fi ; \
470                $(distuninstallcheck_listfiles) ; \
471                exit 1; } >&2
472distcleancheck: distclean
473        @if test '$(srcdir)' = . ; then \
474          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
475          exit 1 ; \
476        fi
477        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
478          || { echo "ERROR: files left in build directory after distclean:" ; \
479               $(distcleancheck_listfiles) ; \
480               exit 1; } >&2
481check-am: all-am
482check: check-recursive
483all-am: Makefile config.h
484installdirs: installdirs-recursive
485installdirs-am:
486install: install-recursive
487install-exec: install-exec-recursive
488install-data: install-data-recursive
489uninstall: uninstall-recursive
490
491install-am: all-am
492        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
493
494installcheck: installcheck-recursive
495install-strip:
496        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
497          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
498          `test -z '$(STRIP)' || \
499            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
500mostlyclean-generic:
501
502clean-generic:
503
504distclean-generic:
505        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
506
507maintainer-clean-generic:
508        @echo "This command is intended for maintainers to use"
509        @echo "it deletes files that may require special tools to rebuild."
510clean: clean-recursive
511
512clean-am: clean-generic mostlyclean-am
513
514distclean: distclean-recursive
515        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
516        -rm -f Makefile
517distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
518
519dvi: dvi-recursive
520
521dvi-am:
522
523html: html-recursive
524
525info: info-recursive
526
527info-am:
528
529install-data-am:
530
531install-exec-am:
532
533install-info: install-info-recursive
534
535install-man:
536
537installcheck-am:
538
539maintainer-clean: maintainer-clean-recursive
540        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
541        -rm -rf $(top_srcdir)/autom4te.cache
542        -rm -f Makefile
543maintainer-clean-am: distclean-am maintainer-clean-generic
544
545mostlyclean: mostlyclean-recursive
546
547mostlyclean-am: mostlyclean-generic
548
549pdf: pdf-recursive
550
551pdf-am:
552
553ps: ps-recursive
554
555ps-am:
556
557uninstall-am: uninstall-info-am
558
559uninstall-info: uninstall-info-recursive
560
561.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
562        check-am clean clean-generic clean-recursive ctags \
563        ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
564        dist-tarZ dist-zip distcheck distclean distclean-generic \
565        distclean-hdr distclean-recursive distclean-tags \
566        distcleancheck distdir distuninstallcheck dvi dvi-am html \
567        html-am info info-am install install-am install-data \
568        install-data-am install-exec install-exec-am install-info \
569        install-info-am install-man install-strip installcheck \
570        installcheck-am installdirs installdirs-am maintainer-clean \
571        maintainer-clean-generic maintainer-clean-recursive \
572        mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
573        pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
574        uninstall-info-am
575
576# Tell versions [3.59,3.63) of GNU make to not export all variables.
577# Otherwise a system limit (for SysV at least) may be exceeded.
578.NOEXPORT:
Note: See TracBrowser for help on using the browser.